Subject: Re: bug#13465: 24.3.50; mml attached gpg signature filename convention

From: Glenn Morris <[email-masked]>
Date: Thu, 17 Jan 2013 01:39:19 -0500

Milan Santosi wrote:

> Thanks a lot for the patch!
>
>> default to a filename of "signature.asc" rather than "noname" for an
>> application/pgp-signature entity that does not specify a filename?
> Yes, this is what I meant.
>
> I found it a little bit odd for the hardcoded default to be "noname",
> maybe it makes sense to change it to "signature.asc".

It is not at all odd because this is generic code for handling
attachments, not something specific for each possible attachment type.